/*
  404 v 1.1;
  05/2023;
  João Diogo Pereira;
*/

#notfound .notfound {  
  margin: 3rem auto 0;
}

.notfound {  
  width: 100%;  
  line-height: 1.4;  
  text-align: center;
}

.notfound .notfound-404 {  
  position: relative;  
  margin: 0px auto 20px;  
  z-index: 1;
}

.notfound .notfound-404 h1 {   
  font-size: 15vw;  
  font-weight: 200;  
  margin: 0px;  
  color: #f1f1f1;  
  text-transform: uppercase;
}

.notfound .notfound-404 h2 {  
  font-size: 28px;  
  font-weight: 400;  
  text-transform: uppercase;  
  color: #f1f1f1;  
  background: var(--greenmenu);  
  padding: 10px 5px;
  margin: auto;  
  display: inline-block;
  max-width: 520px;
  width: 100%;
}

.btn-404{
  display: inline-block;
  font-family: 'Eurostar';
  background: var(--greenmenu);
  color: #fff;
  padding: 0.4rem 1rem;
  border-radius: 14px;
  font-size: 15px;
  text-decoration: none;
  transition: all .3s ease-in-out;
}

.btn-404:hover {
  background: var(--darkhaki);
  color: #fff;
}